<nav class="navbar navbar-default">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{{@BASE}}/">
                <i class="fa fa-envelope"></i> no-surat
                <small style="font-size:12px;">
                    v{{@APP.ver}}
                    <check if="{{@APP.label}}"><span class="label label-info">{{@APP.label}}</span></check>
                </small>
            </a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Surat Masuk <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="{{'surat_masuk_new' | alias}}"><i class="fa fa-plus"></i> Tambah Baru</a></li>
                        <li><a href="{{'filter_home' | alias}}?arah=i"><i class="fa fa-search"></i> Cari</a></li>
                        <li><a href="{{'filter' | alias}}?arah=i&title=Surat%20Masuk">Lihat Semua</a></li>
                    </ul>
                </li>
                
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Surat Keluar <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="{{'surat_keluar_new' | alias}}"><i class="fa fa-plus"></i> Tambah Baru</a></li>
                        <li><a href="{{'filter_home' | alias}}?arah=o"><i class="fa fa-search"></i> Cari</a></li>
                        <li><a href="{{'filter' | alias}}?arah=o&title=Surat%20Keluar">Lihat Semua</a></li>
                    </ul>
                </li>
                
                <li><a href="{{'filter_home' | alias}}"><i class="fa fa-search"></i> Cari Surat</a></li>
            </ul>
            <ul class="nav navbar-nav pull-right">
                <li><a href="{{'special', '@page=about' | alias}}">Tentang</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Hay, <b>@username</b> <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="{{'akun_logout' | alias}}">Logout</a></li>
                    </ul>
                </li>

            </ul>
        </div>
    </div>
</nav>